<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>

        <link rel="SHORTCUT ICON" href="../../../../../img/clover.ico" />

    <style type="text/css" media="screen">
        @import url('../../../../../style.css');
        @import url('../../../../../roundedcorners.css');
        @import url('../../../../../tree.css');
            </style>
    
    <script src="../../../../../sorttable.js" type="text/javascript"></script>
    <script src="../../../../../overlibmws.js" type="text/javascript"><!-- overLIB (c) Erik Bosrup --></script>
    <script src="../../../../../overlibmws_shadow.js" type="text/javascript" ></script>
    <script src="../../../../../clover.js" type="text/javascript"></script>
    <script src="../../../../../cloud.js" type="text/javascript"></script>
    <script src="../../../../../help.js" type="text/javascript"></script>
  <title>HttpClient 4.2.3</title>
</head>
<body onload="setBrowserTitle('HttpClient 4.2.3: org.apache.http.client.protocol.testPlusInPathAbsolute');">

<table cellspacing="0" cellpadding="2" class="barGraph">
<tbody>
  <tr>
    <td colspan="6" >
        <div class="roundedLarge">
            <b class="ctop"><b class="cb1"></b><b class="cb2 testHeader"></b><b class="cb3 testHeader"></b><b class="cb4 testHeader"></b></b>
            <div class="roundedContent">
                <table width="100%" cellspacing="0"><tr class="reportHeader ">
                    <td valign="top" class="titleText testHeader">Clover Test Report - <a
                            href="http://hc.apache.org/httpcomponents-client" target="_top">HttpClient 4.2.3</a><div class="timestamp"><b>Coverage timestamp:</b>&nbsp;Mon Jan 14 2013 22:51:04 CET
                    </div>
                                                <div class="navBar">
                            <span><a href="../../../../../test-pkg-summary.html">Overview</a></span>&nbsp;&nbsp;&nbsp;
                            <span><a href="test-pkg-summary.html">Package</a></span>&nbsp;&nbsp;&nbsp;
                            <span><a href="test-TestUriEscapes.html">File</a></span>&nbsp;&nbsp;&nbsp;
                            <span class="navBarCurrent">Test</span>
                        </div>
                                                
                        <div class="navBarLink">
                            &nbsp;&nbsp;&nbsp;
                            <a href="../../../../../index.html" target="_top">FRAMES</a>&nbsp;&nbsp;
                            <a href="TestUriEscapes_testPlusInPathAbsolute_ct.html" target="_top">NO FRAMES</a>&nbsp;&nbsp;
                            <a><label onclick="toggleHelp(this);" class="nonHelpItem">SHOW HELP</label></a>&nbsp;&nbsp;                            
                        </div>
                    </td>
                </tr></table>
            </div>
            <b class="cbottom"><b class="cb4 testHeader"></b><b class="cb3 testHeader"></b><b class="cb2 testHeader"></b><b class="cb1"></b></b>
        </div>

    </td>
  </tr>




<tr><td class="hbreak" colspan="6">&nbsp;</td></tr>

<tr>
    <td class="graphHeaderLeft titleText testHeader">Test</td>
        <td class="graphHeader headerTitle testHeader"><label onkeyup="return help_total_unique_coverage;">Unique Coverage</label></td>
        <td class="graphHeader headerTitle testHeader"><label onkeyup="return help_test_status;">Status</label></td>
    <td class="graphHeader headerTitle testHeader"><label onkeyup="return help_test_time;">Start time</label></td>
    <td class="graphHeader headerTitle testHeader"><label onkeyup="return help_test_time;">Time (seconds)</label></td>
    <td class="graphHeader headerTitle testHeader"><label onkeyup="return help_test_message;">Message</label></td>
</tr>
<tr>
    <td class="graphItem alignTop titleText">
        <a  href="../../../../../org/apache/http/client/protocol/TestUriEscapes.html?line=115#src-115" >testPlusInPathAbsolute</a>
    </td>
        <td class="graphPercent alignTop">
        0%
    </td>
        <td class="graphPercent alignTop">
                          <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
              </td>
    <td class="graphPercent alignTop">
        14 Jan 22:51:03
    </td>
    <td class="graphPercent alignTop">
        0.0070    </td>
    <td class="graphItemRight alignTop">
        <div class="titleText"></div>
        <div class="errorMessage"></div>
    </td>
</tr>
<tr><td class="hbreak" colspan="6">&nbsp;</td></tr>
</tbody>

<tbody>
    <tr>
        <td class="graphHeaderLeft titleText  sortable testHeader" style="white-space:nowrap;" onclick="ts_resortTable(this, 'alpha', 0);return false;"><label onkeyup="return help_test_target_class;">Target Class</label> &nbsp;</td>
                <td class="graphHeader  sortable testHeader" onclick="ts_resortTable(this, 'number', 1);return false;"><label onkeyup="return help_unique_coverage ;">Unique</label> &nbsp;</td>
                <td class="graphHeader  sortable testHeader" colspan="4" onclick="ts_resortTable(this, 'number', 2);return false;"><label onkeyup="return help_test_contribution;">Coverage contributed by</label> <span class="titleText">testPlusInPathAbsolute</span>.</td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.conn.SystemDefaultDnsResolver</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/impl/conn/SystemDefaultDnsResolver.html?id=461#SystemDefaultDnsResolver"             title="SystemDefaultDnsResolver" name="sl-39">org.apache.http.impl.conn.SystemDefaultDnsResolver</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">1.0</span>
            100%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="0% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="100% Covered" class="barPositive contribBarPositive" style="width: 100%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.client.ProxyAuthenticationStrategy</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/impl/client/ProxyAuthenticationStrategy.html?id=461#ProxyAuthenticationStrategy"             title="ProxyAuthenticationStrategy" name="sl-42">org.apache.http.impl.client.ProxyAuthenticationStrategy</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">1.0</span>
            100%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="0% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="100% Covered" class="barPositive contribBarPositive" style="width: 100%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.client.RoutedRequest</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/impl/client/RoutedRequest.html?id=461#RoutedRequest"             title="RoutedRequest" name="sl-40">org.apache.http.impl.client.RoutedRequest</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">1.0</span>
            100%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="0% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="100% Covered" class="barPositive contribBarPositive" style="width: 100%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.client.TargetAuthenticationStrategy</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/impl/client/TargetAuthenticationStrategy.html?id=461#TargetAuthenticationStrategy"             title="TargetAuthenticationStrategy" name="sl-42">org.apache.http.impl.client.TargetAuthenticationStrategy</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">1.0</span>
            100%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="0% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="100% Covered" class="barPositive contribBarPositive" style="width: 100%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.client.DefaultHttpClient</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/impl/client/DefaultHttpClient.html?id=461#DefaultHttpClient"             title="DefaultHttpClient" name="sl-116">org.apache.http.impl.client.DefaultHttpClient</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.75</span>
            75%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="25% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="75% Covered" class="barPositive contribBarPositive" style="width: 75%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.conn.DefaultHttpRoutePlanner</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/impl/conn/DefaultHttpRoutePlanner.html?id=461#DefaultHttpRoutePlanner"             title="DefaultHttpRoutePlanner" name="sl-64">org.apache.http.impl.conn.DefaultHttpRoutePlanner</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.6666667</span>
            66.7%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="33.3% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="66.7% Covered" class="barPositive contribBarPositive" style="width: 66.7%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.client.DefaultUserTokenHandler</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/impl/client/DefaultUserTokenHandler.html?id=461#DefaultUserTokenHandler"             title="DefaultUserTokenHandler" name="sl-59">org.apache.http.impl.client.DefaultUserTokenHandler</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.6666667</span>
            66.7%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="33.3% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="66.7% Covered" class="barPositive contribBarPositive" style="width: 66.7%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.cookie.BestMatchSpecFactory</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/impl/cookie/BestMatchSpecFactory.html?id=461#BestMatchSpecFactory"             title="BestMatchSpecFactory" name="sl-53">org.apache.http.impl.cookie.BestMatchSpecFactory</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.64285713</span>
            64.3%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="35.7% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="64.3% Covered" class="barPositive contribBarPositive" style="width: 64.3%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.conn.HttpPoolEntry</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/impl/conn/HttpPoolEntry.html?id=461#HttpPoolEntry"             title="HttpPoolEntry" name="sl-42">org.apache.http.impl.conn.HttpPoolEntry</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.64</span>
            64%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="36% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="64% Covered" class="barPositive contribBarPositive" style="width: 64%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.client.protocol.RequestDefaultHeaders</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/client/protocol/RequestDefaultHeaders.html?id=461#RequestDefaultHeaders"             title="RequestDefaultHeaders" name="sl-48">org.apache.http.client.protocol.RequestDefaultHeaders</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.6111111</span>
            61.1%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="38.9% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="61.1% Covered" class="barPositive contribBarPositive" style="width: 61.1%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.client.RequestWrapper</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/impl/client/RequestWrapper.html?id=461#RequestWrapper"             title="RequestWrapper" name="sl-56">org.apache.http.impl.client.RequestWrapper</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.6</span>
            60%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="40% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="60% Covered" class="barPositive contribBarPositive" style="width: 60%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.client.protocol.RequestTargetAuthentication</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/client/protocol/RequestTargetAuthentication.html?id=461#RequestTargetAuthentication"             title="RequestTargetAuthentication" name="sl-46">org.apache.http.client.protocol.RequestTargetAuthentication</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.58064514</span>
            58.1%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="41.9% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="58.1% Covered" class="barPositive contribBarPositive" style="width: 58.1%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.client.protocol.RequestProxyAuthentication</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/client/protocol/RequestProxyAuthentication.html?id=461#RequestProxyAuthentication"             title="RequestProxyAuthentication" name="sl-49">org.apache.http.client.protocol.RequestProxyAuthentication</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.5675676</span>
            56.8%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="43.2% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="56.8% Covered" class="barPositive contribBarPositive" style="width: 56.8%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.client.protocol.RequestClientConnControl</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/client/protocol/RequestClientConnControl.html?id=461#RequestClientConnControl"             title="RequestClientConnControl" name="sl-53">org.apache.http.client.protocol.RequestClientConnControl</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.5588235</span>
            55.9%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="44.1% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="55.9% Covered" class="barPositive contribBarPositive" style="width: 55.9%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.conn.DefaultHttpResponseParser</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/impl/conn/DefaultHttpResponseParser.html?id=461#DefaultHttpResponseParser"             title="DefaultHttpResponseParser" name="sl-62">org.apache.http.impl.conn.DefaultHttpResponseParser</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.5555556</span>
            55.6%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="44.4% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="55.6% Covered" class="barPositive contribBarPositive" style="width: 55.6%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.auth.KerberosSchemeFactory</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/impl/auth/KerberosSchemeFactory.html?id=461#KerberosSchemeFactory"             title="KerberosSchemeFactory" name="sl-40">org.apache.http.impl.auth.KerberosSchemeFactory</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.5555556</span>
            55.6%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="44.4% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="55.6% Covered" class="barPositive contribBarPositive" style="width: 55.6%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.auth.SPNegoSchemeFactory</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/impl/auth/SPNegoSchemeFactory.html?id=461#SPNegoSchemeFactory"             title="SPNegoSchemeFactory" name="sl-41">org.apache.http.impl.auth.SPNegoSchemeFactory</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.5555556</span>
            55.6%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="44.4% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="55.6% Covered" class="barPositive contribBarPositive" style="width: 55.6%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.client.AbstractHttpClient</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/impl/client/AbstractHttpClient.html?id=461#AbstractHttpClient"             title="AbstractHttpClient" name="sl-185">org.apache.http.impl.client.AbstractHttpClient</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.52061856</span>
            52.1%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="47.9% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="52.1% Covered" class="barPositive contribBarPositive" style="width: 52.1%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.conn.SchemeRegistryFactory</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/impl/conn/SchemeRegistryFactory.html?id=461#SchemeRegistryFactory"             title="SchemeRegistryFactory" name="sl-39">org.apache.http.impl.conn.SchemeRegistryFactory</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.5</span>
            50%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="50% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="50% Covered" class="barPositive contribBarPositive" style="width: 50%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.client.methods.HttpGet</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/client/methods/HttpGet.html?id=461#HttpGet"             title="HttpGet" name="sl-51">org.apache.http.client.methods.HttpGet</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.5</span>
            50%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="50% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="50% Covered" class="barPositive contribBarPositive" style="width: 50%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.conn.BasicClientConnectionManager</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/impl/conn/BasicClientConnectionManager.html?id=461#BasicClientConnectionManager"             title="BasicClientConnectionManager" name="sl-64">org.apache.http.impl.conn.BasicClientConnectionManager</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.48387095</span>
            48.4%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="51.6% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="48.4% Covered" class="barPositive contribBarPositive" style="width: 48.4%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.conn.HttpInetSocketAddress</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/conn/HttpInetSocketAddress.html?id=461#HttpInetSocketAddress"             title="HttpInetSocketAddress" name="sl-40">org.apache.http.conn.HttpInetSocketAddress</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.45454547</span>
            45.5%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="54.5% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="45.5% Covered" class="barPositive contribBarPositive" style="width: 45.5%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.conn.scheme.PlainSocketFactory</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/conn/scheme/PlainSocketFactory.html?id=461#PlainSocketFactory"             title="PlainSocketFactory" name="sl-58">org.apache.http.conn.scheme.PlainSocketFactory</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.43939394</span>
            43.9%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="56.1% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="43.9% Covered" class="barPositive contribBarPositive" style="width: 43.9%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.client.protocol.ResponseProcessCookies</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/client/protocol/ResponseProcessCookies.html?id=461#ResponseProcessCookies"             title="ResponseProcessCookies" name="sl-57">org.apache.http.client.protocol.ResponseProcessCookies</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.42372882</span>
            42.4%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="57.6% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="42.4% Covered" class="barPositive contribBarPositive" style="width: 42.4%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.client.protocol.RequestAddCookies</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/client/protocol/RequestAddCookies.html?id=461#RequestAddCookies"             title="RequestAddCookies" name="sl-76">org.apache.http.client.protocol.RequestAddCookies</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.41666666</span>
            41.7%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="58.3% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="41.7% Covered" class="barPositive contribBarPositive" style="width: 41.7%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.conn.params.ConnRouteParams</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/conn/params/ConnRouteParams.html?id=461#ConnRouteParams"             title="ConnRouteParams" name="sl-44">org.apache.http.conn.params.ConnRouteParams</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.39583334</span>
            39.6%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="60.4% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="39.6% Covered" class="barPositive contribBarPositive" style="width: 39.6%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.conn.DefaultClientConnectionOperator</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/impl/conn/DefaultClientConnectionOperator.html?id=461#DefaultClientConnectionOperator"             title="DefaultClientConnectionOperator" name="sl-88">org.apache.http.impl.conn.DefaultClientConnectionOperator</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.394958</span>
            39.5%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="60.5% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="39.5% Covered" class="barPositive contribBarPositive" style="width: 39.5%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.conn.DefaultClientConnection</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/impl/conn/DefaultClientConnection.html?id=461#DefaultClientConnection"             title="DefaultClientConnection" name="sl-72">org.apache.http.impl.conn.DefaultClientConnection</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.39344263</span>
            39.3%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="60.7% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="39.3% Covered" class="barPositive contribBarPositive" style="width: 39.3%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.conn.scheme.SchemeRegistry</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/conn/scheme/SchemeRegistry.html?id=461#SchemeRegistry"             title="SchemeRegistry" name="sl-45">org.apache.http.conn.scheme.SchemeRegistry</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.39130434</span>
            39.1%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="60.9% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="39.1% Covered" class="barPositive contribBarPositive" style="width: 39.1%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.cookie.CookieSpecRegistry</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/cookie/CookieSpecRegistry.html?id=461#CookieSpecRegistry"             title="CookieSpecRegistry" name="sl-49">org.apache.http.cookie.CookieSpecRegistry</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.3902439</span>
            39%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="61% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="39% Covered" class="barPositive contribBarPositive" style="width: 39%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.client.DefaultConnectionKeepAliveStrategy</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/impl/client/DefaultConnectionKeepAliveStrategy.html?id=461#DefaultConnectionKeepAliveStrategy"             title="DefaultConnectionKeepAliveStrategy" name="sl-49">org.apache.http.impl.client.DefaultConnectionKeepAliveStrategy</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.3888889</span>
            38.9%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="61.1% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="38.9% Covered" class="barPositive contribBarPositive" style="width: 38.9%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.client.DefaultRequestDirector</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/impl/client/DefaultRequestDirector.html?id=461#DefaultRequestDirector"             title="DefaultRequestDirector" name="sl-132">org.apache.http.impl.client.DefaultRequestDirector</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.3792517</span>
            37.9%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="62.1% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="37.9% Covered" class="barPositive contribBarPositive" style="width: 37.9%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.client.utils.URIBuilder</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/client/utils/URIBuilder.html?id=461#URIBuilder"             title="URIBuilder" name="sl-48">org.apache.http.client.utils.URIBuilder</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.375</span>
            37.5%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="62.5% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="37.5% Covered" class="barPositive contribBarPositive" style="width: 37.5%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.cookie.AbstractCookieSpec</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/impl/cookie/AbstractCookieSpec.html?id=461#AbstractCookieSpec"             title="AbstractCookieSpec" name="sl-48">org.apache.http.impl.cookie.AbstractCookieSpec</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.375</span>
            37.5%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="62.5% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="37.5% Covered" class="barPositive contribBarPositive" style="width: 37.5%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.client.ClientParamsStack</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/impl/client/ClientParamsStack.html?id=461#ClientParamsStack"             title="ClientParamsStack" name="sl-72">org.apache.http.impl.client.ClientParamsStack</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.37037036</span>
            37%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="63% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="37% Covered" class="barPositive contribBarPositive" style="width: 37%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.client.params.HttpClientParams</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/client/params/HttpClientParams.html?id=461#HttpClientParams"             title="HttpClientParams" name="sl-40">org.apache.http.client.params.HttpClientParams</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.36666667</span>
            36.7%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="63.3% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="36.7% Covered" class="barPositive contribBarPositive" style="width: 36.7%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.cookie.CookieOrigin</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/cookie/CookieOrigin.html?id=461#CookieOrigin"             title="CookieOrigin" name="sl-40">org.apache.http.cookie.CookieOrigin</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.34042552</span>
            34%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="66% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="34% Covered" class="barPositive contribBarPositive" style="width: 34%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.conn.ManagedClientConnectionImpl</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/impl/conn/ManagedClientConnectionImpl.html?id=461#ManagedClientConnectionImpl"             title="ManagedClientConnectionImpl" name="sl-55">org.apache.http.impl.conn.ManagedClientConnectionImpl</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.32087228</span>
            32.1%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="67.9% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="32.1% Covered" class="barPositive contribBarPositive" style="width: 32.1%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.conn.BasicManagedEntity</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/conn/BasicManagedEntity.html?id=461#BasicManagedEntity"             title="BasicManagedEntity" name="sl-50">org.apache.http.conn.BasicManagedEntity</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.32</span>
            32%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="68% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="32% Covered" class="barPositive contribBarPositive" style="width: 32%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.conn.scheme.Scheme</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/conn/scheme/Scheme.html?id=461#Scheme"             title="Scheme" name="sl-50">org.apache.http.conn.scheme.Scheme</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.2755102</span>
            27.6%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="72.4% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="27.6% Covered" class="barPositive contribBarPositive" style="width: 27.6%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.conn.routing.HttpRoute</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/conn/routing/HttpRoute.html?id=461#HttpRoute"             title="HttpRoute" name="sl-45">org.apache.http.conn.routing.HttpRoute</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.25</span>
            25%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="75% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="25% Covered" class="barPositive contribBarPositive" style="width: 25%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.cookie.BasicCommentHandler</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/impl/cookie/BasicCommentHandler.html?id=461#BasicCommentHandler"             title="BasicCommentHandler" name="sl-39">org.apache.http.impl.cookie.BasicCommentHandler</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.25</span>
            25%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="75% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="25% Covered" class="barPositive contribBarPositive" style="width: 25%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.client.methods.HttpRequestBase</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/client/methods/HttpRequestBase.html?id=461#HttpRequestBase"             title="HttpRequestBase" name="sl-55">org.apache.http.client.methods.HttpRequestBase</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.25</span>
            25%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="75% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="25% Covered" class="barPositive contribBarPositive" style="width: 25%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.conn.routing.BasicRouteDirector</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/conn/routing/BasicRouteDirector.html?id=461#BasicRouteDirector"             title="BasicRouteDirector" name="sl-39">org.apache.http.conn.routing.BasicRouteDirector</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.24691358</span>
            24.7%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="75.3% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="24.7% Covered" class="barPositive contribBarPositive" style="width: 24.7%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.auth.AuthSchemeRegistry</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/auth/AuthSchemeRegistry.html?id=461#AuthSchemeRegistry"             title="AuthSchemeRegistry" name="sl-46">org.apache.http.auth.AuthSchemeRegistry</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.23076923</span>
            23.1%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="76.9% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="23.1% Covered" class="barPositive contribBarPositive" style="width: 23.1%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.cookie.BasicExpiresHandler</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/impl/cookie/BasicExpiresHandler.html?id=461#BasicExpiresHandler"             title="BasicExpiresHandler" name="sl-40">org.apache.http.impl.cookie.BasicExpiresHandler</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.22222222</span>
            22.2%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="77.8% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="22.2% Covered" class="barPositive contribBarPositive" style="width: 22.2%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.conn.EofSensorInputStream</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/conn/EofSensorInputStream.html?id=461#EofSensorInputStream"             title="EofSensorInputStream" name="sl-52">org.apache.http.conn.EofSensorInputStream</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.18181819</span>
            18.2%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="81.8% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="18.2% Covered" class="barPositive contribBarPositive" style="width: 18.2%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.cookie.RFC2965CommentUrlAttributeHandler</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/impl/cookie/RFC2965CommentUrlAttributeHandler.html?id=461#RFC2965CommentUrlAttributeHandler"             title="RFC2965CommentUrlAttributeHandler" name="sl-45">org.apache.http.impl.cookie.RFC2965CommentUrlAttributeHandler</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.18181819</span>
            18.2%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="81.8% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="18.2% Covered" class="barPositive contribBarPositive" style="width: 18.2%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.cookie.RFC2965DiscardAttributeHandler</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/impl/cookie/RFC2965DiscardAttributeHandler.html?id=461#RFC2965DiscardAttributeHandler"             title="RFC2965DiscardAttributeHandler" name="sl-45">org.apache.http.impl.cookie.RFC2965DiscardAttributeHandler</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.18181819</span>
            18.2%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="81.8% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="18.2% Covered" class="barPositive contribBarPositive" style="width: 18.2%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.client.protocol.RequestAuthCache</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/client/protocol/RequestAuthCache.html?id=461#RequestAuthCache"             title="RequestAuthCache" name="sl-59">org.apache.http.client.protocol.RequestAuthCache</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.17910448</span>
            17.9%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="82.1% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="17.9% Covered" class="barPositive contribBarPositive" style="width: 17.9%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.auth.AuthState</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/auth/AuthState.html?id=461#AuthState"             title="AuthState" name="sl-39">org.apache.http.auth.AuthState</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.16666667</span>
            16.7%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="83.3% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="16.7% Covered" class="barPositive contribBarPositive" style="width: 16.7%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.client.utils.URIUtils</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/client/utils/URIUtils.html?id=461#URIUtils"             title="URIUtils" name="sl-44">org.apache.http.client.utils.URIUtils</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.15306123</span>
            15.3%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="84.7% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="15.3% Covered" class="barPositive contribBarPositive" style="width: 15.3%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.client.BasicCookieStore</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/impl/client/BasicCookieStore.html?id=461#BasicCookieStore"             title="BasicCookieStore" name="sl-50">org.apache.http.impl.client.BasicCookieStore</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.12820514</span>
            12.8%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="87.2% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="12.8% Covered" class="barPositive contribBarPositive" style="width: 12.8%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.client.protocol.RequestAuthenticationBase</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/client/protocol/RequestAuthenticationBase.html?id=461#RequestAuthenticationBase"             title="RequestAuthenticationBase" name="sl-47">org.apache.http.client.protocol.RequestAuthenticationBase</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.121212125</span>
            12.1%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="87.9% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="12.1% Covered" class="barPositive contribBarPositive" style="width: 12.1%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.client.HttpAuthenticator</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/impl/client/HttpAuthenticator.html?id=461#HttpAuthenticator"             title="HttpAuthenticator" name="sl-47">org.apache.http.impl.client.HttpAuthenticator</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.11702128</span>
            11.7%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="88.3% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="11.7% Covered" class="barPositive contribBarPositive" style="width: 11.7%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.cookie.BasicSecureHandler</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/impl/cookie/BasicSecureHandler.html?id=461#BasicSecureHandler"             title="BasicSecureHandler" name="sl-41">org.apache.http.impl.cookie.BasicSecureHandler</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.11111111</span>
            11.1%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="88.9% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="11.1% Covered" class="barPositive contribBarPositive" style="width: 11.1%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.conn.routing.RouteTracker</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/conn/routing/RouteTracker.html?id=461#RouteTracker"             title="RouteTracker" name="sl-43">org.apache.http.conn.routing.RouteTracker</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.1</span>
            10%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="90% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="10% Covered" class="barPositive contribBarPositive" style="width: 10%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.cookie.BasicMaxAgeHandler</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/impl/cookie/BasicMaxAgeHandler.html?id=461#BasicMaxAgeHandler"             title="BasicMaxAgeHandler" name="sl-41">org.apache.http.impl.cookie.BasicMaxAgeHandler</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.1</span>
            10%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="90% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="10% Covered" class="barPositive contribBarPositive" style="width: 10%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.conn.ssl.SSLSocketFactory</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/conn/ssl/SSLSocketFactory.html?id=461#SSLSocketFactory"             title="SSLSocketFactory" name="sl-150">org.apache.http.conn.ssl.SSLSocketFactory</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.096345514</span>
            9.6%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="90.4% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="9.6% Covered" class="barPositive contribBarPositive" style="width: 9.6%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.cookie.RFC2109Spec</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/impl/cookie/RFC2109Spec.html?id=461#RFC2109Spec"             title="RFC2109Spec" name="sl-59">org.apache.http.impl.cookie.RFC2109Spec</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.09701493</span>
            9.7%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="90.3% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="9.7% Covered" class="barPositive contribBarPositive" style="width: 9.7%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.client.DefaultHttpRequestRetryHandler</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/impl/client/DefaultHttpRequestRetryHandler.html?id=461#DefaultHttpRequestRetryHandler"             title="DefaultHttpRequestRetryHandler" name="sl-53">org.apache.http.impl.client.DefaultHttpRequestRetryHandler</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.09375</span>
            9.4%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="90.6% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="9.4% Covered" class="barPositive contribBarPositive" style="width: 9.4%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.client.DefaultRedirectStrategy</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/impl/client/DefaultRedirectStrategy.html?id=461#DefaultRedirectStrategy"             title="DefaultRedirectStrategy" name="sl-77">org.apache.http.impl.client.DefaultRedirectStrategy</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.09352518</span>
            9.4%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="90.6% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="9.4% Covered" class="barPositive contribBarPositive" style="width: 9.4%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.cookie.BestMatchSpec</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/impl/cookie/BestMatchSpec.html?id=461#BestMatchSpec"             title="BestMatchSpec" name="sl-53">org.apache.http.impl.cookie.BestMatchSpec</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.092857145</span>
            9.3%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="90.7% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="9.3% Covered" class="barPositive contribBarPositive" style="width: 9.3%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.client.BasicCredentialsProvider</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/impl/client/BasicCredentialsProvider.html?id=461#BasicCredentialsProvider"             title="BasicCredentialsProvider" name="sl-44">org.apache.http.impl.client.BasicCredentialsProvider</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.078947365</span>
            7.9%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="92.1% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="7.9% Covered" class="barPositive contribBarPositive" style="width: 7.9%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.cookie.RFC2109VersionHandler</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/impl/cookie/RFC2109VersionHandler.html?id=461#RFC2109VersionHandler"             title="RFC2109VersionHandler" name="sl-42">org.apache.http.impl.cookie.RFC2109VersionHandler</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.074074075</span>
            7.4%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="92.6% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="7.4% Covered" class="barPositive contribBarPositive" style="width: 7.4%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.cookie.RFC2965Spec</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/impl/cookie/RFC2965Spec.html?id=461#RFC2965Spec"             title="RFC2965Spec" name="sl-56">org.apache.http.impl.cookie.RFC2965Spec</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.06569343</span>
            6.6%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="93.4% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="6.6% Covered" class="barPositive contribBarPositive" style="width: 6.6%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.client.AuthenticationStrategyImpl</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/impl/client/AuthenticationStrategyImpl.html?id=461#AuthenticationStrategyImpl"             title="AuthenticationStrategyImpl" name="sl-62">org.apache.http.impl.client.AuthenticationStrategyImpl</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.061728396</span>
            6.2%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="93.8% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="6.2% Covered" class="barPositive contribBarPositive" style="width: 6.2%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.cookie.RFC2965VersionAttributeHandler</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/impl/cookie/RFC2965VersionAttributeHandler.html?id=461#RFC2965VersionAttributeHandler"             title="RFC2965VersionAttributeHandler" name="sl-47">org.apache.http.impl.cookie.RFC2965VersionAttributeHandler</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.05882353</span>
            5.9%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="94.1% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="5.9% Covered" class="barPositive contribBarPositive" style="width: 5.9%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.conn.PoolingClientConnectionManager</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/impl/conn/PoolingClientConnectionManager.html?id=461#PoolingClientConnectionManager"             title="PoolingClientConnectionManager" name="sl-71">org.apache.http.impl.conn.PoolingClientConnectionManager</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.051136363</span>
            5.1%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="94.9% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="5.1% Covered" class="barPositive contribBarPositive" style="width: 5.1%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.cookie.BasicPathHandler</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/impl/cookie/BasicPathHandler.html?id=461#BasicPathHandler"             title="BasicPathHandler" name="sl-43">org.apache.http.impl.cookie.BasicPathHandler</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.044444446</span>
            4.4%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="95.6% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="4.4% Covered" class="barPositive contribBarPositive" style="width: 4.4%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.cookie.RFC2109DomainHandler</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/impl/cookie/RFC2109DomainHandler.html?id=461#RFC2109DomainHandler"             title="RFC2109DomainHandler" name="sl-45">org.apache.http.impl.cookie.RFC2109DomainHandler</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.027027028</span>
            2.7%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="97.3% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="2.7% Covered" class="barPositive contribBarPositive" style="width: 2.7%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.cookie.RFC2965DomainAttributeHandler</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/impl/cookie/RFC2965DomainAttributeHandler.html?id=461#RFC2965DomainAttributeHandler"             title="RFC2965DomainAttributeHandler" name="sl-49">org.apache.http.impl.cookie.RFC2965DomainAttributeHandler</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.024691358</span>
            2.5%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="97.5% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="2.5% Covered" class="barPositive contribBarPositive" style="width: 2.5%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.cookie.RFC2965PortAttributeHandler</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/impl/cookie/RFC2965PortAttributeHandler.html?id=461#RFC2965PortAttributeHandler"             title="RFC2965PortAttributeHandler" name="sl-49">org.apache.http.impl.cookie.RFC2965PortAttributeHandler</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.024390243</span>
            2.4%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="97.6% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="2.4% Covered" class="barPositive contribBarPositive" style="width: 2.4%"></div>
    </div>
</div>        </td>
    </tr>
 </tbody>
<tbody>
<tr><td class="hbreak" colspan="6">&nbsp;</td></tr>
<tr><td class="footer" colspan="6">
<table>
<tr>
 <td><a target="_new" href="http://www.atlassian.com/software/clover"><img alt="Clover" src="../../../../../img/logo.gif" style="border:none"/></a></td><td style="white-space:nowrap;"><i>Report generated by </i>Clover <a target="_new" href="http://www.atlassian.com/software/clover">Code Coverage</a> v2.6.3<i><br/>Mon Jan 14 2013 22:51:49 CET</i>.</td>
<td>&nbsp;</td><td style="BORDER-LEFT: #9c9c9c 1px solid;">&nbsp;</td><td>Clover: Open Source License registered to Apache. </td>
</tr>
</table>
</td>
</tr></tbody>
</table>
</body>
</html>
